Subject: Re: cancellation 100142261 // BEMA-2PKLSBS-PINK-0-2M
From: Syed Yakoob <[email-masked]>
To: Samiya Sheikh <[email-masked]>
Cc: Jeffin Joy <[email-masked]>, customer care <[email-masked]>
Date: Mon, 22 Jun 2020 22:31:44 +0400
List-Id: <ccteam.mumzworld.com>

Hello Samiya,

This was not picked & packed in the order. Please check below screenshot.

Best Regards,

ᐧ

On Mon, 22 Jun 2020 at 16:22, Samiya Sheikh <[email-masked]> wrote:

> Hi Team,
>
> This item is marked drop ship BEMA-2PKLSBS-PINK-0-2M
> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=458727> and
> it wasn't dispatched. Kindly cancel it to refund the customer.
>
> Regards
>